{
  "main": {
    "id": "54e0a5af9f4cf361",
    "type": "split",
    "children": [
      {
        "id": "3429fc6222b75a9e",
        "type": "tabs",
        "children": [
          {
            "id": "3abfa1be25cf8175",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "月兔直流变频内机功能说明书/检测与维护/故障处理.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "故障处理"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "3ae17f8728b84b51",
    "type": "split",
    "children": [
      {
        "id": "c73e1b90d662ed9b",
        "type": "tabs",
        "children": [
          {
            "id": "87ec71219df28de6",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "文件列表"
            }
          },
          {
            "id": "aa693dfa7140ab91",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "搜索"
            }
          },
          {
            "id": "0bbe3e7d6cd742e1",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "书签"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "4a6c2b0cfcbef24b",
    "type": "split",
    "children": [
      {
        "id": "b2e1447d8a9c7345",
        "type": "tabs",
        "children": [
          {
            "id": "439210815b63a99f",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "月兔直流变频内机功能说明书/检测与维护/故障处理.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "故障处理 的反向链接列表"
            }
          },
          {
            "id": "b6f65f2ef447c88e",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "月兔直流变频内机功能说明书/检测与维护/故障处理.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "故障处理 的出链列表"
            }
          },
          {
            "id": "5a6d345f953f47cc",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "标签"
            }
          },
          {
            "id": "a6fdcdd2670b5788",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "月兔直流变频内机功能说明书/检测与维护/故障处理.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "故障处理 的大纲"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:打开快速切换": false,
      "graph:查看关系图谱": false,
      "canvas:新建白板": false,
      "daily-notes:打开/创建今天的日记": false,
      "templates:插入模板": false,
      "command-palette:打开命令面板": false,
      "obsidian-livesync:Show Log": false,
      "obsidian-livesync:Replicate": false,
      "obsidian-livesync:P2P Replicator": false,
      "obsidian-livesync:Show Customization sync": false
    }
  },
  "active": "3abfa1be25cf8175",
  "lastOpenFiles": [
    "月兔直流变频内机功能说明书/月兔直流变频内机功能说明书.md",
    "月兔直流变频内机功能说明书/运行模式/送风模式.md",
    "C/main.exe",
    "C语言学习/T1/cmake-build-debug/CMakeFiles/clion-Debug-log.txt",
    "C语言学习/T1/cmake-build-debug/CMakeFiles",
    "C语言学习/T1/cmake-build-debug",
    "C语言学习/T1",
    "C语言学习",
    "C/T1/cmake-build-debug/CMakeFiles/4.0.2/CompilerIdC/tmp",
    "C/T1/cmake-build-debug/CMakeFiles/4.0.2/CompilerIdC/a.exe",
    "C/T1/cmake-build-debug/CMakeFiles/4.0.2/CompilerIdC/CMakeCCompilerId.c",
    "C/T1/cmake-build-debug/Testing/Temporary/LastTest.log",
    "运行模式/制冷模式.md",
    "运行模式/制热模式.md",
    "月兔直流变频内机功能说明书/运行模式/除湿模式.md",
    "月兔直流变频内机功能说明书/运行模式/温度补偿.md",
    "月兔直流变频内机功能说明书/运行模式/制冷模式.md",
    "月兔直流变频内机功能说明书/运行模式/制热模式.md",
    "月兔直流变频内机功能说明书/运行模式/自动模式.md",
    "月兔直流变频内机功能说明书/睡眠制冷运行过程参考表.png",
    "月兔直流变频内机功能说明书/睡眠制热运行过程参考表.png",
    "月兔直流变频内机功能说明书/显示灯板.png",
    "月兔直流变频内机功能说明书/制冷模式.png",
    "月兔直流变频内机功能说明书/制热防冷风.png",
    "月兔直流变频内机功能说明书/制热模式.png",
    "月兔直流变频内机功能说明书/README.md",
    "月兔直流变频内机功能说明书/特殊功能/自清洁功能.md",
    "月兔直流变频内机功能说明书/特殊功能/高温杀菌功能.md",
    "未命名.canvas",
    "未命名 1.canvas",
    "月兔直流变频内机功能说明书/检测与维护/Wifi功能.md",
    "月兔直流变频内机功能说明书/功能特性/睡眠功能.md",
    "image.png",
    "月兔直流变频内机功能说明书/功能特性/屏显功能.md",
    "月兔直流变频内机功能说明书/基础配置/基本功能概述.md",
    "月兔直流变频内机功能说明书/基础配置/电控概述.md",
    "月兔直流变频内机功能说明书/基础配置/显示灯板功能.md",
    "月兔直流变频内机功能说明书/基础配置/风速表.md",
    "月兔直流变频内机功能说明书/功能特性/ECO功能.md",
    "月兔直流变频内机功能说明书/功能特性/静音功能.md",
    "月兔直流变频内机功能说明书/功能特性/定时功能.md",
    "月兔直流变频内机功能说明书/检测与维护/故障处理.md",
    "月兔直流变频内机功能说明书/检测与维护/保护类故障查询.md",
    "月兔直流变频内机功能说明书/检测与维护/参数查询.md",
    "电控概述.md"
  ]
}